body {
	background-color: #FFFFFF;
}
 .site_title {
	color: #FFFFFF;
}

.site_slogan {
	color: #FFFFFF;
}

.pageHeader{
	background-color: #000000;
	border-color: #CCCCCC;
}

.contentContainer {
	border-color: #CCCCCC;
}
.contentContainer #content {
	color: #000;
}

/* @group H3-H6 */
.contentContainer #content h3{
	color: #000000;
}
.contentContainer #content h4{
	color: #000000;
}
.contentContainer #content h5{
	color: #000000;
}
.contentContainer #content h6{
	color: #000000;
}
.sidebarContainer #sidebar h3{
	color: #000000;
}
.sidebarContainer #sidebar h4{
	color: #000000;
}
.sidebarContainer #sidebar h5{
	color: #000000;
}
.sidebarContainer #sidebar h6{
	color: #000000;
}



/* @end */

.sidebarContainer {
	border-color: #B3B3B3;
	
}

.sidebarContainer #sidebar {
	
}


.sidebarContainer #sidebar li {
	
}
.sidebarContainer .sideHeader {
	
}

.sidebarContainer h3 {
	
}


blockquote, .standout {
	
}
#sidebarContainer #sidebar blockquote, #sidebarContainer #sidebar .standout {
	
}
code{
	
}

.filesharing-item-description {
	color: #000000;
}

/* @group File Sharing */

.filesharing-item {
	background-color:#E7E7E7 ;
}
.filesharing-item:hover {
	background-color:#CAC7CC ;
}

.filesharing-item-title a:link {
	color: #4B7FA0;
}

.filesharing-item-title a:hover {
	color: #5E9ECB;
}



/* @end */


/* @group Blog */



.blog-entry img {
	background-color: #F0F0F0;
}

.blog-entry-title, .blog-entry-title a:link {
	color: #000000;
}

.blog-entry-title a:hover {
	color: #1576CD;
}

.blog-entry-date {
	color: #000000;
}
.blog-entry-category {
	color: #000000;
}

.blog-entry-category a:link, .blog-entry-category a:visited {
	color: #000000;
}

.blog-entry-category a:hover, .blog-entry-category a:active {
	color: #1576CD;
}

a.blog-archive-link-enabled {
	color: #000000;
}

a.blog-archive-link-enabled:hover {
	color: #1576CD;
}

a.blog-category-link-enabled {
	color: #000000;
}

a.blog-category-link-enabled:hover {
	color: #1576CD;
}

/* @end */

/* @group Toolbar */

#navcontainer .current {
	color: #FB5502;
}

#navcontainer a {
	color: #163273;
}

#navcontainer .current:hover,#navcontainer ul li a:hover, #navcontainer ul li a:active {
	color: #FB5502;
}

#navcontainer ul ul .currentAncestor, 
#navcontainer .currentAncestor {
	color: #FB5502;
}

#sub_navcontainer ul ul a {
	color: #163273;
}
#sub_navcontainer .current {
	color: #FB5502;
}
#sub_navcontainer a:hover {
	color: #8E8B9A;
}



/* @end */

/* @group Footer & Breadcrumd */


#footer {
	color: #163273;
}
#footer a:link, #footer a:visited {
	color: #B3B3B3;
}
#footer a:hover, #footer a:active {
	color: #DEE3E8;
}
#breadcrumb {
	color: #FFFFFF;
}
#breadcrumb a {
	color: #DBDBDB;
}
#breadcrumb a:hover {
	color: #F2F6C9;
}

/* @end */